.desktop-only {
    display: block; }
    @media (min-width: 768px) and (max-width: 991px) {
      .desktop-only {
        display: none; } }
    @media (max-width: 767px) {
      .desktop-only {
        display: none; } }
  
  .mobile-only {
    display: none; }
    @media (min-width: 768px) and (max-width: 991px) {
      .mobile-only {
        display: block; } }
    @media (max-width: 767px) {
      .mobile-only {
        display: block; } }
  
  .shift-right {
    margin-right: -15px; }
    @media (min-width: 768px) and (max-width: 991px) {
      .shift-right {
        margin-right: 0; } }
    @media (max-width: 767px) {
      .shift-right {
        margin-right: 0; } }
  
  .shift-left {
    margin-left: -15px; }
    @media (min-width: 768px) and (max-width: 991px) {
      .shift-left {
        margin-left: 0; } }
    @media (max-width: 767px) {
      .shift-left {
        margin-left: 0; } }
  
  .shift-right-mobile {
    margin-right: 0; }
    @media (min-width: 768px) and (max-width: 991px) {
      .shift-right-mobile {
        margin-right: -15px; } }
    @media (max-width: 767px) {
      .shift-right-mobile {
        margin-right: -15px; } }
  
  .shift-left-mobile {
    margin-left: 0; }
    @media (min-width: 768px) and (max-width: 991px) {
      .shift-left-mobile {
        margin-left: -15px; } }
    @media (max-width: 767px) {
      .shift-left-mobile {
        margin-left: -15px; } }
  
  .pagination {
    margin: 30px 0 0 0;
    text-align: right;
    display: block;
    display: block;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center; }
    .pagination p {
      margin: 0;
      font-size: 18px; }
    .pagination input,
    .pagination .bootstrap-select > .dropdown-toggle {
      font-size: 18px; }
    .pagination .pagi--show-rows,
    .pagination .pagi--go-to-page,
    .pagination .pagi--pages-arrows {
      margin: 0 0 0 60px;
      display: inline-block; }
      .pagination .pagi--show-rows p,
      .pagination .pagi--go-to-page p,
      .pagination .pagi--pages-arrows p {
        margin: 0 15px 0 0;
        line-height: 56px;
        float: left; }
    .pagination .pagi--show-rows .select-item {
      width: 100px;
      float: left; }
      .pagination .pagi--show-rows .select-item .bootstrap-select.btn-group .dropdown-toggle .caret {
        height: 11px;
        width: 17px; }
    .pagination .pagi--go-to-page .input-item {
      width: 100px;
      float: left; }
    .pagination .pagi--go-to-page .bttn {
      min-width: 1px;
      margin: 0 0 0 15px;
      padding: 0 30px;
      float: left; }
  
  a.pagi {
    height: 56px;
    width: 56px;
    margin: 0 5px 0 0;
    padding: 0;
    background: #00A4E4;
    display: block;
    float: left;
    position: relative;
    transition: background 0.15s ease-in; }
    a.pagi img {
      height: auto;
      width: 21%;
      position: absolute;
      top: 50%;
      transform: translateY(-50%); }
    a.pagi.left img {
      left: 20px; }
    a.pagi.right img {
      left: 23px; }
    a.pagi.left-dbl img {
        width: 44%;
        left: 15px; }
    a.pagi.right-dbl img {
        width: 44%;
        left: 19px; }
    
    a.pagi:focus, a.pagi:hover {
      background: #4CCAFC; }
      @media (max-device-width: 1024px) and (orientation: landscape), (max-width: 991px) {
        a.pagi:focus, a.pagi:hover {
          background: #00A4E4; } }
      a.pagi:focus::after, a.pagi:hover::after {
        display: none; }
  
  @media (min-width: 992px) and (max-width: 1199px) {
    .pagination .pagi--show-rows,
    .pagination .pagi--go-to-page,
    .pagination .pagi--pages-arrows {
      margin: 0 0 0 30px; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .pagination .pagi--show-rows {
      display: none; }
    .pagination .pagi--go-to-page,
    .pagination .pagi--pages-arrows {
      margin: 0 0 0 30px; }
    .pagination .pagi--go-to-page .input-item {
      width: 70px !important;
      margin: 0;
      float: left; } }
  
  @media (max-width: 767px) {
    .pagination .pagi--show-rows {
      display: none; }
  
    .pagination .pagi--go-to-page {
      margin: 0 30px 0 0; }
  
    .pagination .pagi--go-to-page .input-item {
      width: 55px !important;
      margin: 0;
      float: left; }
  
    .pagination .pagi--go-to-page .bttn {
      width: auto;
      min-width: 1px;
      margin: 0 0 0 15px;
      padding: 0 30px;
      float: left; }
  
    .pagination .pagi--pages-arrows {
      margin: 0 auto; }
  }
  
  @media (max-width: 625px) {
    .pagination .pagi--go-to-page {
      margin: 0 0 30px 0;
      padding: 0; }
    .pagination .pagi--pages-arrows {
      padding: 0; } }
  
